Subject: [Mipshop] PrRtAdv in FMIPv6

From: Narayanan Vidya-CVN065 <[email-masked]>
Date: Wed, 24 Aug 2005 14:58:42 -0500

All,
Currently, RFC4068 does not provide information on how an AR learns the RA information of adjacent ARs to construct the information in the PrRtAdv. Since there is a lot of discussion on what the spec should say for other protocols (DHCP, for one), I wanted to bring this up to see if there is a need to specify a method of dynamically obtaining this information at the AR as well. Note that I'm not saying this is needed, just asking :) 

I can see advantages to having a dynamic method of doing this, so that there is periodic update on the latest topology/information. However, the question is the same as for other similar topics - should the FMIPv6 spec talk about this? 

How do implementations handle this today? Is it pretty much pre-configured? 

Thanks,
Vidya

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop